-- Schema: C6MartPeriodico
-- Stored Procedure: DistinctGruppo_ExcludedList



CREATE procedure [C6MartPeriodico].[DistinctGruppo_ExcludedList]
AS
BEGIN

SELECT distinct [DescrErr]
  FROM [C6StampeCentralizzate].[C6MartPeriodico].[ExcludedList_testing]
		 

END
